<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86050fcbf2f8e170603055e03b8c5615">
  <dict>
    <!--2023-02-11 10:08:52.000-->
    <string key="carrier_wb_hd_icon_flag">010001</string>
    <!--2023-02-11 10:08:52.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
